@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* ====== Reset(ress.css MIT License) ====== */
html{-webkit-text-size-adjust:100%;box-sizing:border-box;-moz-tab-size:4;tab-size:4;word-break:normal}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{margin:0;padding:0}hr{color:inherit;height:0;overflow:visible}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}iframe{border-style:none}input{border-radius:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;max-width:100%;white-space:normal}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}[disabled]{cursor:default}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}

* {
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
header, footer, nav, section, article, aside, figure, picture {
    display: block;
}
ul, ol {
    padding: 0;
    list-style: none;
}
em {
    font-weight: bold;
    font-style: normal;
}

/* BASE */
#meganelp *, #meganelp *::before, #meganelp *::after {
    box-sizing: border-box;
}
#meganelp {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Zen Kaku Gothic New', 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN','Hiragino Sans', Meiryo, sans-serif;
	-webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 2px;
    color: #000;
}
#meganelp img {
    border: 0;
    vertical-align: bottom;
}
#meganelp .pc {
    display: block;
}
#meganelp .sp {
    display: none;
}
#meganelp h1,
#meganelp h2,
#meganelp h3,
#meganelp h4 {
    margin: 0;
    padding: 0;
}
@media (max-width: 767px) {
    #meganelp .pc {
        display: none;
    }
    #meganelp .sp {
        display: block;
    }
}

/* DESCRIPTION */
#meganelp .wrapper {
    width: 94%;
    max-width: 1280px;
    margin: 0 auto;
}
#meganelp .desc {
    background: url(/cms/contents/lookbook/img/bg.jpg) center center no-repeat;
    background-size: 100%;
    color: #997A4D;
    text-align: center;
    margin: 0;
    padding: 100px 0;
}
#meganelp .desc_cat {
    background: #fff;
    text-align: center;
    margin: 0;
    padding: 100px 0;
}
.blue {
    color: #7D9AA6;
}
.green {
    color: #788D2A;
}
.brown {
    color: #997A4D;
}
.red {
    color: #AD5231;
}
#meganelp .desc h2,
#meganelp .desc_cat h3 {
    font-size: 21px;
    font-weight: 600;
}
#meganelp .desc p,
#meganelp .desc_cat p {
    font-size: 16px;
    line-height: 220%;
    font-weight: 500;
}
#meganelp .desc img,
#meganelp .desc_cat img {
    width: 40%;
    max-width: 200px;
    margin: 20px auto 40px;
}
@media (max-width: 767px) {
    #meganelp .wrapper {
        width: 90%;
        max-width: 90vw;
    }
    #meganelp .desc {
        background: #fff;
        padding: calc(40 / 375 * 100vw) 0;
    }
    #meganelp .desc_cat {
        padding: calc(40 / 375 * 100vw) 0;
    }
    #meganelp .desc h2,
    #meganelp .desc_cat h3 {
        line-height: 190%;
    }
    #meganelp .desc p,
    #meganelp .desc_cat p {
        font-size: 17px;
        line-height: 210%;
    }
}

/* MENU */
#meganelp .menu {
    text-align: center;
    margin: 0;
    padding: 100px 0;
    background: #EBE9DE;
}
#meganelp .menu img.index {
    width: 40%;
    max-width: 240px;
}
#meganelp .menu ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: flex-start;
    flex-wrap: wrap;
    margin: 20px auto 0;
    padding: 0;
}
#meganelp .menu ul li {
    width: 24%;
}
#meganelp .menu ul li:nth-child(even) {
    margin-top: 40px;
}
#meganelp .menu_gender ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: flex-start;
    flex-wrap: wrap;
}
#meganelp .menu_gender ul li {
    margin: 0;
    padding: 0;
    width: 50%;
}
#meganelp .menu_banner ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: flex-start;
    /* flex-wrap: wrap; */
}
#meganelp .menu_banner ul li {
    margin: 0;
    padding: 0;
    width: calc(100vw / 3);
}
#meganelp .menu a,
#meganelp .menu_banner a,
#meganelp .menu_gender a {
    transition: opacity .8s ease-in-out;
}
#meganelp .menu a:hover,
#meganelp .menu_banner a:hover,
#meganelp .menu_gender a:hover {
    opacity: .5;
}
@media (max-width: 767px) {
    #meganelp .menu {
        padding: calc(40 / 375 * 100vw) 0;
    }
    #meganelp .menu img.index {
        width: 50%;
        max-width: calc(120 / 375 * 100vw);
    }
    #meganelp .menu ul {
        margin: calc(20 / 375 * 100vw) auto 0;
    }
    #meganelp .menu ul li {
        width: 48%;
    }
    #meganelp .menu ul li:nth-child(even) {
        margin-top: calc(10 / 375 * 100vw);
    }
    #meganelp .menu_banner ul li {
        width: 100%;
    }
}

/* SWIPER */
#meganelp .text-title {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    text-align: center;
    padding: 0;
    margin-bottom: 30px;
    letter-spacing: 1px;
}
#meganelp .swipe_area {
    margin: 0;
    padding: 100px 0 0;
    background: #fff;
}
#meganelp .swipe_wrapper {
    width: 94%;
    max-width: 1280px;
    margin: 0 auto;
}
#meganelp .item {
    border-radius: 10px;
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", sans-serif;
    letter-spacing: 0.5px;
}
#meganelp .rk {
    background: #FFF;
    padding: 0 0 20px;
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", sans-serif;
    letter-spacing: 0.5px;
    position: relative;
}
#meganelp .item .image,
#meganelp .rk .image {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
#meganelp .item .brand-name,
#meganelp .rk .brand-name {
    font-weight: 600;
    font-size: 14px;
}
#meganelp .item .goods-name,
#meganelp .rk .goods-name {
    font-size: 12px;
    margin-bottom: 5px;
}
#meganelp .item .price,
#meganelp .rk .price {
    font-size: 16px;
    display: inline;
    color: #000;
}
#meganelp .item .price::after,
#meganelp .rk .price::after {
    font-size: 10px;
    content: " (税込)";
}
#meganelp .item .goods-stock {
    color: #ff0000;
    margin-top: 20px;
}
#meganelp .item .goods-stock a {
    text-decoration: underline;
}
#meganelp .center {
    justify-content: center;
    text-align: center;
}
#meganelp .brd {
    width: 30%;
    max-width: 210px;
    margin: 0 15px;
}
#meganelp .block-top-title--en {
    font-size: 15px;
    line-height: 1.3;
    color: #095540;
    letter-spacing: 1px;
    margin-bottom: 2px;
}
#meganelp .block-top-title {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
#meganelp .rank {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    border-radius: 0;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    line-height: 24px;
    text-align: center;
    background: #999999;
}
#meganelp .block-top-more-btn {
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", sans-serif;
    display: block;
    width: 230px;
    margin: 30px auto 0;
    padding: 9px 28px 10px;
    border: 1px solid #000;
    border-radius: 20px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.33334;
    text-align: center;
    color: #000;
    background: #FFF url(/img/usr/common/ico_arrow_more_sp.png) center right 23px / 5.5px auto no-repeat;
    transition: 0.3s;
    text-decoration: none;
}
#meganelp .block-top-more-btn:hover {
  border: 1px solid #1b5540;
  color: #ffffff;
  background: #1b5540 url(/img/usr/common/ico_arrow_more_white.png) center right 23px / 5.5px auto no-repeat;
}
#meganelp .spacer {
    margin-bottom: 80px;
}
@media (max-width: 767px) {
    #meganelp .text-title {
        font-size: 20px;
        margin-bottom: calc(15 / 375 * 100vw);
    }
    #meganelp .swipe_area {
        padding: calc(50 / 375 * 100vw) 0 0;
    }
    #meganelp .swipe_wrapper {
        width: 90%;
        max-width: 90vw;
    }
    #meganelp .swipe_wrapper .brd {
        width: 32%;
        margin: 0 calc(5 / 375 * 100vw);
    }
    #meganelp .block-top-title--en {
        font-size: 14px;
    }
    #meganelp .block-top-title {
        font-size: 24px;
    }
    #meganelp .item {
        /* padding: calc(30 / 375 * 100vw) calc(15 / 375 * 100vw) calc(15 / 375 * 100vw); */
    }
    #meganelp .rk {
        padding: 0 0 calc(20 / 375 * 100vw);
    }
    #meganelp .block-top-more-btn {
        margin: calc(20 / 375 * 100vw) auto 0;
    }
    #meganelp .spacer {
        margin-bottom: calc(20 / 375 * 100vw);
    }
}

/* STYLING */
#meganelp .styling {
    margin: 0;
    padding: 100px 0 0;
    text-align: center;
    overflow-x: hidden;
}
#meganelp .bg01 {
    background: #EDEDED;
}
#meganelp .bg02 {
    background: #E8E8E8;
}
#meganelp .bg03 {
    background: #F1F2ED;
}
#meganelp .bg04 {
    background: #E5E6E1;
}
#meganelp .bg05 {
    background: #F4F1EC;
}
#meganelp .bg06 {
    background: #EFE9E1;
}
#meganelp .bg07 {
    background: #F7EEE7;
}
#meganelp .bg08 {
    background: #F0E6DF;
}
#meganelp .styling .ttl {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 60px;
}
#meganelp .styling .area01 {
    width: 100%;
    margin: 0;
    padding: 4% 8% 0;
    position: relative;
    z-index: 1;
}
#meganelp .styling .area01 .base {
    position: relative;
    z-index: 1;
}
#meganelp .styling .area01 .float {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 20%;
    max-width: calc(25 / 1440 * 100vw) auto 0;
}
#meganelp .styling .area02 {
    width: 100%;
    margin: 80px 0 0;
    padding: 0 0 0 45%;
    position: relative;
    z-index: 1;
}
#meganelp .styling .area02 .base {
    position: relative;
    z-index: 1;
}
#meganelp .styling .area02 .float {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 1280px;
    transform: translate(-50%, -50%);
    text-align: left;
}
#meganelp .styling h3 {
    font-size: 21px;
    font-weight: 600!important;
    line-height: 190%;
    margin-bottom: 20px;
}
#meganelp .styling p {
    font-size: 15px;
    line-height: 210%;
    font-weight: 500;
}
#meganelp .styling .area03 {
    width: 100%;
    margin: 80px 0 0;
    position: relative;
    z-index: 1;
}
#meganelp .styling dl.product {
    margin: 0;
    padding: 0 0 140px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: flex-start;
    flex-wrap: wrap;
}
#meganelp .styling dl.product dt {
    margin: 0;
    padding: 0;
    width: 68%;
}
#meganelp .styling dl.product dd.item {
    margin: 0;
    padding: 0;
    width: 25%;
    text-align: left;
    color: #000;
}
#meganelp .styling dl.product dd.item .bg {
    background: #fff;
    padding: 30px 30px 40px;
}
#meganelp .styling dl.product dd.side {
    width: 20px;
}
#meganelp .styling dl.product .block-top-more-btn {
    margin-top: 20px;
    width: 100%;
    max-width: 180px;
}
#meganelp .styling .spl {
    margin-left: 4%;
}
#meganelp .styling .area04 {
    width: 100%;
    margin: 0;
    padding: 3% 0 0 22.5%;
    position: relative;
    z-index: 1;
}
#meganelp .styling .area04 .base {
    position: relative;
    z-index: 1;
}
#meganelp .styling .area04 .float {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1280px;
    transform: translate(-50%, 0);
    text-align: left;
}
#meganelp .styling .area04 .float img {
    width: 20%;
    max-width: calc(25 / 1440 * 100vw) auto 0;
}
@media (max-width: 1440px) {
    #meganelp .styling .area04 .float {
        left: 0;
        transform: translate(17.5%, 0);
    }
}
#meganelp .styling .comment {
    text-align: left;
    margin: 60px 0 80px;
}
.reverse {
    flex-direction: row-reverse;
}
#meganelp .area03 dt {
    margin-right: 3%!important;
}
#meganelp .reverse dt {
    margin-left: 3%!important;
}
@media (max-width: 767px) {
    #meganelp .styling {
        padding: calc(40 / 375 * 100vw) 0;
    }
    #meganelp .right-side {
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }
    #meganelp .styling .ttl {
        width: 100%;
        max-width: 100%;
        margin: 0 auto calc(20 / 375 * 100vw);
    }
    #meganelp .styling h3 {
        font-size: 21px;
        line-height: 180%;
    }
    #meganelp .styling p {
        font-size: 16px;
        line-height: 200%;
    }
    #meganelp .styling .area01 {
        padding: 4% 0 0 15%;
    }
    #meganelp .styling .area01 .float {
        width: 50%;
        max-width: calc(140 / 375 * 100vw);
        left: 5%;
    }
    #meganelp .styling .area02 {
        margin: calc(40 / 375 * 100vw) 0;
        padding: 0;
    }
    #meganelp .styling .area02 .float {
        position: static;
        z-index: 2;
        top: 0;
        left: 0;
        width: 90%;
        max-width: 90%;
        transform: translate(0, 0%);
        text-align: center;
        margin: 0 auto calc(40 / 375 * 100vw);
    }
    #meganelp .styling .area03 {
        margin: calc(40 / 375 * 100vw) 0 0;
    }
    #meganelp .styling dl.product {
        padding: 0 0 calc(10 / 375 * 100vw);
    }
    #meganelp .area03 dt {
        margin-right: 0!important;
    }
    #meganelp .reverse dt {
        margin-left: 0!important;
    }
    #meganelp .styling dl.product dt {
        margin: 0 0 calc(20 / 375 * 100vw);
        padding: 0 10% 0 0;
        width: 100%;
    }
    #meganelp .styling dl.product dd.item {
        margin: 0;
        padding: 0;
        width: 75%;
        text-align: left;
        color: #000;
    }
    #meganelp .styling dl.product dd.item .bg {
        background: #fff;
        padding: calc(30 / 375 * 100vw);
    }
    #meganelp .styling dl.product dd.side {
        margin-left: 15%;
        width: 4.5%;
        transform: rotate(180deg);
    }
    #meganelp .styling dl.product .block-top-more-btn {
        margin-top: 20px;
        width: 200px;
    }
    #meganelp .styling .spl {
        margin-left: 0!important;
    }
    #meganelp .styling .area04 {
        padding: 4% 0 0 15%;
    }
    #meganelp .styling .area04 .wrapper {
        width: 100%;
        max-width: 100%;
    }
    #meganelp .styling .area04 .float {
        max-width: auto;
        transform: translate(0, 0);
        text-align: left;
        width: 50%;
        max-width: calc(140 / 375 * 100vw);
        left: 5%;
    }
    #meganelp .styling .area04 .float img {
        position: static;
        z-index: 2;
        top: 0;
        left: 0;
        width: 90%;
        max-width: 90%;
        transform: translate(0, 0%);
        text-align: center;
        margin: 0 auto calc(40 / 375 * 100vw);
    }
    #meganelp .styling .comment {
        text-align: center;
        margin: calc(40 / 375 * 100vw) 0;
    }
}



/* Fixed menu */
#fixedMenu {
    position: fixed;
    top: 10%;
    right: 0;
    color: #fff;
    padding: 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    z-index: 4;
}
#fixedMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#fixedMenu li {
    margin-bottom: 5px;
    width: 40px;
}
#fixedMenu a {
    color: #fff;
    text-decoration: none;
}
/* visible state */
#fixedMenu.is-visible {
    opacity: 1;
    pointer-events: auto;
}
@media (max-width: 767px) {
    #fixedMenu {
        display: none;
    }
}



/* fade-in animation */
.fade-in {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.8s ease, transform 0.8s ease;
  }
  
  .fade-in.show {
    opacity: 1;
    transform: translateY(0);
  }


/* PICK UP BRAND */
.pickup_brand {
    padding: 100px 0 0;
}
.pickup_brand ul {
    display: flex;
    flex-wrap: wrap;
}
.pickup_brand ul li {
    width: 30%;
    max-width: 210px;
    margin: 0 15px;
}
@media (max-width: 767px) {
.pickup_brand {
    padding: calc(50 / 375 * 100vw) 0 0;
}
.pickup_brand ul li {
    width: calc(100% / 2);
    display: flex;
    max-width: unset;
    margin: unset;
}
.pickup_brand ul li:nth-child(odd) {
    padding: 10px 5px 10px 10px;
}
.pickup_brand ul li:nth-child(even) {
    padding: 10px 10px 10px 5px;
}
}